View Single Post
Old 17 November 2018, 01:58   #23
AMIGASYSTEM
Registered User
AMIGASYSTEM's Avatar
 
Join Date: Aug 2014
Location: Brindisi (Italy)
Posts: 4,990
@Nobby_UK
You need to have ZDoom minimum v3.3.0 (latest v3.6.0) -> https://zdoom.org/downloads

Now it would take a porting ZDoom 3.6.0 for OS3

Last edited by AMIGASYSTEM; 17 November 2018 at 02:29.
AMIGASYSTEM is offline  
 
Page generated in 0.04821 seconds with 11 queries